.Cusotm_RSS_Gallery *,
.Cusotm_RSS_Popup *{
	box-sizing: border-box;	
}

.Cusotm_RSS_Gallery{
	display: flex;
    flex-wrap: wrap;
}

.Cusotm_RSS_Gallery .gallery-item{
	flex: 0 0 16.666666%;
	padding: 6px;
	cursor: pointer;
}
.Cusotm_RSS_Gallery .gallery-item img{
	max-width: 100%;
}

.Cusotm_RSS_Gallery .gallery-photo{
	box-shadow: 0 3px 5px #e2e3de;
    border-radius: 0 0 5px 5px;
    height: 100%;
}
.Cusotm_RSS_Gallery .gallery-photo .pic{
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.Cusotm_RSS_Gallery .gallery-item .title{
	text-align: center;
    line-height: 1.3em;
	padding: 13px 5px 12px;
	font-size: 16px;
	color: #8d9095;
	font-weight: normal;
	margin: 10px 0 10px;	
    transition: color ease 300ms;
}

.Cusotm_RSS_Gallery .gallery-item:hover .title{
	color:#2b46dd
}

.Cusotm_RSS_Popup{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10000;
	background-color: rgba(0,0,0,.5);
	display: none;
	
}
.Cusotm_RSS_Popup .rss-center{
	display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}

.Cusotm_RSS_Popup img{
	max-width: 100%;
}
.Cusotm_RSS_Popup .rss-desc{
	width: 1060px;
	max-width: 96%;
    max-height: 96%;
	overflow: hidden;
	overflow-y: auto;
	background-color: #ffffff;
	padding: 50px;
	border-radius: 5px;
	display: flex;
	color: #8c8f94;
	position: relative;
}
.Cusotm_RSS_Popup .rss-desc .left-box{
	width: 40%;
	padding-right:50px;
    flex: 0 0 40%;
}
.Cusotm_RSS_Popup .rss-desc .title{
	font-size: 26px;
	color: #666666;
	margin: 20px 0 40px;
}
.Cusotm_RSS_Popup .rss-desc p{
	color: #8c8f94;
}

.Cusotm_RSS_Popup .close-button{
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
    display: inline-block;
    width: 21px;
    height: 21px;

}
.Cusotm_RSS_Popup .close-button::after,
.Cusotm_RSS_Popup .close-button::before{
    content: "";
    width: 17px;
    height: 0px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin:-1px 0 0 -9px;
    border-bottom: 2px solid #808080;
}
.Cusotm_RSS_Popup .close-button::after{
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); 
}
.Cusotm_RSS_Popup .close-button::before{
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); 
}
.Cusotm_RSS_Popup .close-button:hover{
    opacity: 0.8;
}
.Cusotm_RSS_Popup .more{
	margin-top: 30px;
}

.Cusotm_RSS_Popup .more-btn{
	position: relative;
    display: inline-block;
    font-size: 14px;
    line-height: 42px;
    height: 42px;
    padding: 0 25px;
    margin-right: 3px;
    margin-bottom: 3px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    user-select: none;
    background-image: none;
    border: none;
    border-radius: 0;
    -webkit-transition: all .3s cubic-bezier(0.420,0.000,1.000,1.000);
    transition: all .3s cubic-bezier(0.420,0.000,1.000,1.000);
}
.Cusotm_RSS_Popup .more-btn, 
.Cusotm_RSS_Popup .more-btn:link, 
.Cusotm_RSS_Popup .more-btn:active, 
.Cusotm_RSS_Popup .more-btn:visited{
    color: #fff;
	background-color: #2b46dd;
	text-decoration: none;
}
.Cusotm_RSS_Popup .more-btn:hover{
	text-decoration: none;
}


@media only screen and (max-width:767px) {
    .Cusotm_RSS_Popup .rss-desc{
        display: block;
    }
    .Cusotm_RSS_Popup .rss-desc .left-box {
        width: auto;
        padding-right: 0;
    }
    .Cusotm_RSS_Popup .rss-desc{
        padding: 20px;
    }
    .Cusotm_RSS_Popup .close-button{
        right: 6px;
        top: 6px;
    }
    .Cusotm_RSS_Popup .rss-desc .title{
        font-size: 20px;
        margin: 20px 0;
    }

}

